Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
New Member

CUCM, CUCCX in VMWare 5.5

We are currently running AQM 9.0, CUCM 9.1, CUCCX 9.0 in VMWare 5.0 and it's working fine. We are looking to upgrade to VMWare 5.5 and wondering if this is supported?

Thanks

1 REPLY
Cisco Employee

CUCM, CUCCX in VMWare 5.5

No, see the docwiki:

http://docwiki.cisco.com/wiki/Unified_Communications_Virtualization

When it becomes supported, you'll see it listed there.

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

HTH

java

if this helps, please rate

www.cisco.com/go/pdi
310
Views
0
Helpful
1
Replies
CreatePlease to create content